DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1236

Cap nhat bi€u mau In PYCMS (LIVE AMS)
07/19/2021 02:18 PM - Luc Tran Van

Status: Closed Start date: 07/19/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

History

#1 - 07/19/2021 02:18 PM - Luc Tran Van

Luc oi

Chi digu chinh bigu mau PYCMS rbi, em cap nhat lai trén AMS gilp chi nha

- B6 cot: S& lugng c6 sén
- Thém c6t: Hinh thirc mua sam

Tran trong cam on.

Phung Thanh Van
BP Mua hang - P. Hanh chinh

VIET CAPITAL BANK

Tru s6 chinh: Toéa nha HM Town, 412 Nguyén Thj Minh Khai, P. 5, Q. 3, Tp. H6 Chi Minh
T:(+84 028 ) 62 679 697 | ext: 476 | F: (+84 028 ) 08 62 638 668

M: (+84) 909 702 787 | E: vanpt2@vietcapitalbank.com.vn | W: www.vietcapitalbank.com.vn

#2 - 07/21/2021 03:01 PM - Luc Tran Van
- File PYC_MUA_HANG.xIsx added

#3 - 07/21/2021 03:02 PM - Luc Tran Van
Dear Anh Vui

Nh& Anh hd trg cap nhat gitip em bi€u mau Phi&u yéu cau mua hang trén méi trudng LIVE — AMS nhé
Ngéan Hang c6 su diéu chinh (b6 sung thém 1 cét) d& phu hgp hon sau thoi gian gan 1 ndm van hanh hé théng.

Em cam on nhiéu!

Pudng dan : Noi luu trir bi6u mau / ReportPages/ExportReport/Template

Thai gian: 17h30 ngay 21-07-2021.

Chan thanh cdm on Anh!

Em cc Chj Phung Thanh Van (vanpt2) — TBP Mua Hang, Phong Hanh Chinh, Hoi S&, dau méi phu trach phan hé Quan Ly Mua S&m
Best Regards,

:I:RAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#4 - 07/22/2021 04:55 PM - Luc Tran Van

- Status changed from New to Closed
